? cygstart.patch
? src/cygstart
Index: AUTHORS
===================================================================
RCS file: /cvs/cygwin-apps/cygutils/AUTHORS,v
retrieving revision 1.6
diff -u -r1.6 AUTHORS
--- AUTHORS	2002/02/24 03:41:43	1.6
+++ AUTHORS	2002/03/15 03:55:58
@@ -25,3 +25,6 @@
 Joshua Danial Franklin  <joshuadfranklin@yahoo.com>
   mkshortcut.c, mkshortcut.1
   (GPL)
+
+Michael Schaap  <cygwin_start@mscha.org>
+  cygstart.c, cygstart.1
Index: PROGLIST
===================================================================
RCS file: /cvs/cygwin-apps/cygutils/PROGLIST,v
retrieving revision 1.6
diff -u -r1.6 PROGLIST
--- PROGLIST	2002/02/24 03:41:43	1.6
+++ PROGLIST	2002/03/15 03:55:58
@@ -96,6 +96,12 @@
   using .lnk files, which aren't really "full-featured")
   (GPL)
 
+cygstart.exe
+  A command-line tool which allows you to let Windows start a program or open
+  a file or URL in its associated application. It is similar to the Windows
+  command-line start command.
+  (GPL)
+
 (*) originally BSD+advert, but falls under the blanket 
     conversion to BSD-no-advert, because it was originally
 	 part of the UCB BSD distro. 
Index: README
===================================================================
RCS file: /cvs/cygwin-apps/cygutils/README,v
retrieving revision 1.7
diff -u -r1.7 README
--- README	2002/02/24 03:41:43	1.7
+++ README	2002/03/15 03:55:58
@@ -38,6 +38,7 @@
  ascii    banner    conv      dump     getclip
  last     msgtool   putclip   realpath semstat
  semtool  shmtool   utmpdump  lpr      mkshortcut
+ cygstart
 
  d2u      dos2unix  u2d       unix2dos
 
Index: configure.ac
===================================================================
RCS file: /cvs/cygwin-apps/cygutils/configure.ac,v
retrieving revision 1.7
diff -u -r1.7 configure.ac
--- configure.ac	2002/03/03 03:35:15	1.7
+++ configure.ac	2002/03/15 03:55:59
@@ -60,6 +60,7 @@
 src/lpr/Makefile
 src/mkshortcut/Makefile
 src/namei/Makefile
-src/realpath/Makefile])
+src/realpath/Makefile
+src/cygstart/Makefile])
 
 AC_OUTPUT
Index: src/Makefile.am
===================================================================
RCS file: /cvs/cygwin-apps/cygutils/src/Makefile.am,v
retrieving revision 1.1
diff -u -r1.1 Makefile.am
--- Makefile.am	2002/03/03 03:09:37	1.1
+++ Makefile.am	2002/03/15 03:55:59
@@ -13,5 +13,6 @@
 	lpr        \
 	mkshortcut \
 	namei      \
-	realpath
+	realpath   \
+	cygstart
 
